<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Build" type="GoApplicationRunConfiguration" factoryName="Go Application">
    <module name="lttp" />
    <working_directory value="$PROJECT_DIR$/../.." />
    <go_parameters value="-i" />
    <kind value="FILE" />
    <filePath value="$PROJECT_DIR$/main.go" />
    <package value="lttp" />
    <directory value="$PROJECT_DIR$/" />
    <output_directory value="$USER_HOME$/Git/unbound-hosting/lttp" />
    <option name="run" value="false" />
    <method v="2" />
  </configuration>
</component>